Gets Random Access Cursors
Generate a list of cursors that then allows you to retrieve all products with efficient deep paging.\r\n\t\t\tOptionally provide a query and/or filter to generate a cursor for a subset of products.\r\n\t\t\tAfter retrieving the cursor, provide a cursorMark to the cursorMark argument of the /search or /getProducts operations.\r\n\t\t\tYou may provide cursorMarks in any order or even in parallel operations.
Documentation Index
Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
JWT Authorization header using the Bearer scheme.
Query Parameters
Optional terms to search on. Only matching products will be included in the cursor.
Optional set of filter expressions to filter on. Only matching products will be included in the cursor.
limits which fields are returned in the response body
Response
Success
A calculated set of cursor marks for a given query that can be accessed in any order, providing the ability to page through all results in random/paralellized order
The list of cursor marks for the query. Provide a given cursor mark to the product search or getProducts cursorMark parameter to retrieve the associated products

